/**********************************************************************************************
	Main Sections in CSS:
	
	1.	BASIC ELEMENTS
		Define styles for basic elements: body, h1-h6, ul, ol, a, p, etc.
	
	2.	LAYOUT
		Define the basic template: header, footer, etc. Elements that help to define the basic layout of the site
		
	3.	PAGE COMMON STYLES
		Define content styles that are common to all the pages in the project. For example Logo in header, tabs in navigation, buttons, rounded boxes etc
	
	4.	PAGE SPECIFIC STYLES
		Define content styles that are specific to a particular page
	
***********************************************************************************************/

/* import core styles */
@import "base.css";


.printspan {
display: none;
}

.pdf-button {
border: 0px;
background-color: transparent;
background-image: none;
padding-left: 0;

  color: #AF2C87;
    display: block;
    font-size: 9px;
    line-height: 18px;
    margin-bottom: 8px;
    padding-left: 22px;
    position: relative;
  font-family: 'Bitter',Arial,Helvetica,sans-serif   ;
  text-align: left;
    
}
.pdf-button img {
      height: 17px;
    left: 0;
    position: absolute;
    top: 0;
    width: 17px;
}

.pdf-button {
cursor: pointer;
}
.pdf-button:hover { text-decoration: underline;   }

/*------------------------------------------
// 1.BASIC ELEMENTS
//	 Define styles for basic elements: body, h1-h6, ul, ol, a, p, etc.
//------------------------------------------*/
body { background:url(../images/theme/body/body.jpg) repeat scroll 0 0 transparent; color: #000000; }
h1, h2, h3, h4, h5, h6, p, li { line-height: 1em; }

.entry h3 { margin-bottom: 6px; }

/*------------------------------------------
// 2.LAYOUT
//   Define the basic template: header, footer, etc. Elements that help to define the basic layout of the site
//------------------------------------------*/

#filterliste a {

 color: #646567;
    font-size: 110%;
    line-height: 14px;
    padding-left: 0px;
    display: inline-block;
    width: 230px;
    height: 18px;
    overflow: hidden;
}

#filterliste a { color: #646567; font-size: 110%; padding-left: 0px; }
#filterliste a:hover { color: #AF2C87; text-decoration: none; }
#filterliste {
display: block;
margin-bottom: 40px;
}

#filterliste a.active { color: #AF2C87; text-decoration: none; }

#autorenliste h3 {
    font-size: 280%;
    margin-bottom: 10px;
    color: #000000;
}

#autorenliste h3 a {
    color: #000000;
}

#autorenliste .autorenname   {
   color: #646567;
    font-size: 110%;
    font-style: italic;
    line-height: 16px;
    display: block;
    margin-bottom: 20px;
}

#autorenliste a {
    color: #AF2C87;
    padding-left: 5px;
    }
    
    
#autorenliste div.post p {
    color: #000000;
    display: block;
    font-size: 110%;
    line-height: 16px;
    margin-bottom: 20px;
}

#autorenliste a.more {
float: right;
}
	
/*---- Container ----*/
div#container { margin: 0 auto; /* width: 960px; */ width: 1200px; }

/*---- Header ----*/
div#header { border-bottom: 20px solid #000000; padding: 27px 0 24px; position: relative; /* margin-bottom:19px;*/ }
body.home div#header, body.archive div#header { margin-bottom:0; }

/*---- Banner ----*/
div#banner { margin-bottom:30px; }



/*---- Breadcrumbs ----*/
div#breadcrumbs { background: none repeat scroll 0 0 #AF2C87; border-bottom: 1px solid #E9CAE1; border-top: 1px solid #D392C0; margin-bottom: 19px; padding: 0 10px; }

/*---- Content ----*/
div#content { /*margin-bottom:30px;*/ position: relative; }
.category  div#content { margin-top:19px; /*position: relative; */}

/*---- Main ----*/
div#main { float: none; width: 698px; }

/*---- inner-sidebar ----*/
div#inner-sidebar { background: none repeat scroll 0 0 #FFFFFF; border-top: 1px solid #AF2C87; float: left; padding: 30px 13px 10px 13px; width: 147px; }

/*---- inner-main ----*/
div#inner-main { background: none repeat scroll 0 0 #FFFFFF; border-top: 1px solid #AF2C87; float: right;padding-top: 15px; width: 514px; }

/*---- Sidebar ----*/
div#sidebar { background: none repeat scroll 0 0 #FFFFFF; border-top: 20px solid #000000; float: right; padding: 23px 15px 13px 14px; width: 201px; }

/*---- Footer ----*/
div#footer { background: none repeat scroll 0 0 #CCCC99; padding: 5px 10px; }

/*------------------------------------------
// 3. PAGE COMMON STYLES
//	  Define content styles that are common to all the pages in the project. For example Logo in header, tabs in navigation, buttons, rounded boxes etc
//------------------------------------------*/

/*---- Header - Logo ----*/
div#header div.logo { float: left; margin-right: 9px;/* position: absolute; */}
div#header div.logo .h1 a { display: block; height: 48px; position: relative; width: 214px; }
div#header div.logo .h1 a span { display: block; height: 48px; left: 0; position: absolute; top: 0; width: 214px; }
div#header .h2.tag-line { font-size: 110%; /*padding-left: 223px;*/ padding-left: 0px; padding-top: 11px; text-transform: uppercase; display: inline-block; }

/*---- Header - Intro ----*/
body.home div#header  div.intro span { /* padding-left:185px;*/ }
div#header  div.intro { /*padding: 14px 0 0 15px;*/ padding: 14px 0 0 0px; display:block; }
div#header  div.intro.ezine-intro.ezin-intro-2 {padding-top: 0px; display: inline-block; }
div#header  div.intro p {   color: #646464; font-size: 122%; font-weight: bold; line-height: 16px; }
div#header  div.intro span {     color: #AF2C87; display: block; font-size: 100%; font-weight: bold; /* padding-left: 192px;*/ padding-left: 0px; }

/*---- Header - Issue Info ----*/

div#header div.issue-info-box   { display: block; position: absolute; right: 20px; height: 48px; overflow: hidden; bottom: 0;}
div#header div.issue-info.current { float: left; overflow: hidden; z-index: 10; display: block; overflow: hidden; background:url(../images/theme/header/issue.png) no-repeat scroll 0 0 transparent; bottom: -1px; height: 48px; position: relative;  width: 145px; }
div#header div.issue-info span { color: #FFFFFF; text-align: center; }
div#header div.issue-info span.publish { float: left; position: relative; width:54px; height:50px; }
div#header div.issue-info span.date { 
/*float: right; font-size: 570%; 
font-size: 540%;
 font-style: italic;
  line-height: 46px; 
  padding-right: 35px; 
  width:54px; 
  height:50px; 
        */
     float: right;
    font-size: 480%;
    font-style: italic;
    height: 50px;
    line-height: 50px;
    padding-right: 26px;
    width: 54px;
  }
div#header div.issue-info span.month { 
/* display: block; font-size: 140%; position:absolute; top:3px; left:40px; border-bottom:1px solid #fff; line-height:14px; */
     border-bottom: 1px solid #FFFFFF;
    display: block;
    font-size: 120%;
    left: 46px;
    line-height: 13px;
    position: absolute;
    top: 8px;}
div#header div.issue-info span.year { 
/*display: block;  font-size: 140%; position:absolute; top:20px; left:40px; line-height:14px;  */
   display: block;
    font-size: 120%;
    left: 46px;
    line-height: 14px;
    position: absolute;
    top: 23px;
}
div#header div.issue-info span.issue {
 /*font-size: 150%;font-size: 142%; text-transform: uppercase; position:absolute; top: 36px; left:12px; */ 
    font-size: 122%;
    left: 22px;
    position: absolute;
    text-transform: uppercase;
    top: 36px;}

/* Header - Issue Info sizes: */

div#header .headersuche {
 height: 28px;
    right: 30px;
    position: absolute;
    top: 33px;
    width: 250px;
}

div#header .headersuche label {
display: none;
}
div#header .headersuche input {
border: 0px;

font-size: 11px;
color: #929292;
line-height: 20px;
height: 20px;
width: 30%;
display: block;
float: left;
overflow: hidden;
}

#search-4 {
display: block;
}

div#header .headersuche input.textbox {
 border-left: 3px solid #AF2C87;
 width: 60%;
 display: block;
float: left;
overflow: hidden;
    color: #111;
}

.post.search {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #993399;
    float: left;
    margin: 0 28px 25px 0;

    position: relative;
     padding: 15px 10px 10px;
}


div#main .search h2 {
    font-size: 280%;
    margin-bottom: 10px;
    }

div#main .search h2 a {
    color: #000000;
    }
      

.issue-info.issue-basic  { display: none; }
.issue-info.current.issue-basic  { display: block; }
.issue-info.issue-basic.prev-issue-3  { z-index: 7; position: relative; display: block; margin-top: 25px;  width: 74px; overflow: hidden;  margin-right: -50px; float: left;  background-image:url(../images/theme/header/issue-next-3.png); background-position: -8px top; }
div#header div.issue-info.prev-issue-3 span.publish { float: left; position: relative; width:27px; height:25px; }
div#header div.issue-info.prev-issue-3 span.date { float: right; font-size: 290%; font-style: italic; line-height: 25px; padding-right: 18px; width:27px; height:25px; }
div#header div.issue-info.prev-issue-3 span.month {  display: block; font-size: 73%; position:absolute; top:1px; left:20px; border-bottom:1px solid #fff; line-height:7px; }
div#header div.issue-info.prev-issue-3 span.year { display: block;  font-size: 73%; position:absolute; top:10px; left:20px; line-height:7px; }
div#header div.issue-info.prev-issue-3 span.issue { font-size: 73%; text-transform: uppercase; position:absolute; top:18px; left:6px; }


.issue-info.issue-basic.prev-issue-2  { z-index: 8; position: relative; display: block; margin-top: 17px;  width: 97px; overflow: hidden;  margin-right: -65px; float: left;   background-image:url(../images/theme/header/issue-next-2.png); background-position:   -8px top; }
div#header div.issue-info.prev-issue-2 span.publish { float: left; position: relative; width:36px; height:33px; }
div#header div.issue-info.prev-issue-2 span.date { float: right; font-size: 380%; font-style: italic; line-height: 33px; padding-right: 24px; width:36px; height:33px; }
div#header div.issue-info.prev-issue-2 span.month {  display: block; font-size: 93%; position:absolute; top:2px; left:26px; border-bottom:1px solid #fff; line-height:9px; }
div#header div.issue-info.prev-issue-2 span.year { display: block;  font-size: 93%; position:absolute; top:13px; left:26px; line-height:9px; }
div#header div.issue-info.prev-issue-2 span.issue { font-size: 120%; text-transform: uppercase; position:absolute; top:24px; left:8px; }


.issue-info.issue-basic.prev-issue-1  { z-index: 9; position: relative; display: block; margin-top: 10px;  width: 117px; overflow: hidden; margin-right: -53px; float: left;    background-image:url(../images/theme/header/issue-next-1.png); background-position: -8px top; }
div#header div.issue-info.prev-issue-1 span.publish { float: left; position: relative; width:43px; height:40px; }
div#header div.issue-info.prev-issue-1 span.date { float: right; font-size: 456%; font-style: italic; line-height: 40px; padding-right: 29px; width:43px; height:40px; }
div#header div.issue-info.prev-issue-1 span.month {  display: block; font-size: 112%; position:absolute; top:2px; left:32px; border-bottom:1px solid #fff; line-height:11px; }
div#header div.issue-info.prev-issue-1 span.year { display: block;  font-size: 112%; position:absolute; top:16px; left:32px; line-height:11px; }
div#header div.issue-info.prev-issue-1 span.issue { font-size: 120%; text-transform: uppercase; position:absolute; top:29px; left:9px; }


.issue-info.issue-basic.next-issue-1  { z-index: 9; position: relative; display: block; margin-top: 10px;  width: 117px; overflow: hidden; margin-left: -53px; float: left;    background-image:url(../images/theme/header/issue-next-1.png); background-position: top right; }
div#header div.issue-info.next-issue-1 span.publish { float: left; position: relative; width:43px; height:40px; }
div#header div.issue-info.next-issue-1 span.date { float: right; font-size: 456%; font-style: italic; line-height: 40px; padding-right: 29px; width:43px; height:40px; }
div#header div.issue-info.next-issue-1 span.month {  display: block; font-size: 112%; position:absolute; top:2px; left:32px; border-bottom:1px solid #fff; line-height:11px; }
div#header div.issue-info.next-issue-1 span.year { display: block;  font-size: 112%; position:absolute; top:16px; left:32px; line-height:11px; }
div#header div.issue-info.next-issue-1 span.issue { font-size: 120%; text-transform: uppercase; position:absolute; top:29px; left:9px; }






.issue-info.issue-basic.next-issue-2  { z-index: 8; position: relative; display: block; margin-top: 17px;  width: 97px; overflow: hidden;  margin-left: -65px; float: left;   background-image:url(../images/theme/header/issue-next-2.png); background-position: top right; }
div#header div.issue-info.next-issue-2 span.publish { float: left; position: relative; width:36px; height:33px; }
div#header div.issue-info.next-issue-2 span.date { float: right; font-size: 380%; font-style: italic; line-height: 33px; padding-right: 24px; width:36px; height:33px; }
div#header div.issue-info.next-issue-2 span.month {  display: block; font-size: 93%; position:absolute; top:2px; left:26px; border-bottom:1px solid #fff; line-height:14px; }
div#header div.issue-info.next-issue-2 span.year { display: block;  font-size: 93%; position:absolute; top:13px; left:26px; line-height:9px; }
div#header div.issue-info.next-issue-2 span.issue { font-size: 120%; text-transform: uppercase; position:absolute; top:24px; left:8px; }




.issue-info.issue-basic.next-issue-3  { z-index: 7; position: relative; display: block; margin-top: 25px;  width: 74px; overflow: hidden;  margin-left: -50px; float: left;  background-image:url(../images/theme/header/issue-next-3.png); background-position: top right; }
div#header div.issue-info.next-issue-3 span.publish { float: left; position: relative; width:27px; height:25px; }
div#header div.issue-info.next-issue-3 span.date { float: right; font-size: 290%; font-style: italic; line-height: 25px; padding-right: 18px; width:27px; height:25px; }
div#header div.issue-info.next-issue-3 span.month {  display: block; font-size: 73%; position:absolute; top:1px; left:20px; border-bottom:1px solid #fff; line-height:7px; }
div#header div.issue-info.next-issue-3 span.year { display: block;  font-size: 73%; position:absolute; top:10px; left:20px; line-height:7px; }
div#header div.issue-info.next-issue-3 span.issue { font-size: 73%; text-transform: uppercase; position:absolute; top:18px; left:6px; }


/*---- Main - Box ---*/
div#main div.box { border-top:1px solid #993399; background:#fff; position:relative; width:335px; margin:0 28px 0px 0; float:left; min-height:300px; }
div#main div.box.alt { margin-right:0; }

/*---- Main - Box-Category ----*/
div#main div.box div.category { background:url(../images/theme/content/icon4.jpg) left top no-repeat; }
div#main div.box div.category { border-top:none; margin-bottom:5px; border-bottom:0; padding-left:20px; }
div#main div.box div.category ul li { float:left; list-style:none; margin:0; }
div#main div.box div.category ul li a { font-size: 90%; line-height: 21px; text-decoration: none; color:#999999; padding:0 5px 0 5px }
div#main div.box div.category ul li span { font-size: 90%; line-height: 21px; text-decoration: none; color:#999999; padding:0 5px 0 5px }
div#main div.box div.category ul li a:hover { text-decoration: underline; }
div#main div.box div.category ul li.divider { color: #000; line-height:22px; color:#999999; }

/*---- Main - Box-title ----*/
div#main div.box div.title { padding:15px 10px 10px 10px; border-bottom:none; }
div#main div.box div.title p { color:#666666; margin-bottom:0; }
div#main div.box div.title p a { color:#666666; margin-bottom:0; font-style: normal; }
div#main div.box div.title h2 { font-size:280%; margin-bottom:10px; }
div#main div.box div.title h2 a { color: #000000; }
div#main div.box div.title a.more { color:#af2c87; padding-left:5px; }
div#main div.box div.title a:hover {color: #AF2C87; text-decoration: none; }

/*---- Inner sidebar Widget ----*/
div#sidebar div.widget { background:url(../images/theme/content/widget-border.png) repeat-x scroll 0 bottom transparent; margin-bottom: 13px; padding-bottom: 8px; }
div#sidebar div.widget h2.active { background:#af2c87; color:#fff; padding:3px; }

/*---- Main - Box - Featured ----*/
div#main div.box div.featured { margin-bottom:0; width: 334px; height: 152px; overflow: hidden; }
div#main div.box div.featured img{ border:none;
width: 334px;
height: auto;
 }
 
.single div#main div.box div.featured img{ border:none;
width: 698px;
height: auto;
 }
 
 .single div#main div.box div.featured {
 width: 698px;
 height: 137px;
 overflow: hidden;
}

/*------------------------------------------
// 4.1  INNER PAGE- 1 SPECIFIC STYLES
//------------------------------------------*/

/*---- Main - Breadcrumbs ----*/
div#main div#breadcrumbs ul li { float: left; }
div#main div#breadcrumbs ul li a { background: none repeat scroll 0 0 #AF2C87; color: #FFFFFF; font-size: 100%; line-height: 21px; padding: 4px 6px; text-decoration: none; }
div#main div#breadcrumbs ul li a:hover { text-decoration: underline; }
div#main div#breadcrumbs ul li.divider { color: #FFFFFF; padding: 5px 0; }

div#main div#breadcrumbs a { float: left; }
div#main div#breadcrumbs  a { background: none repeat scroll 0 0 #AF2C87; color: #FFFFFF; font-size: 100%; /* line-height: 21px; */
/*padding: 4px 6px;*/ padding: 5px 5px; text-decoration: none;
 }
 
 
div#main div#breadcrumbs .nav-paged {
    display: none;
}
div#main div#breadcrumbs  a:hover { text-decoration: underline; }
div#main div#breadcrumbs span.divider { color: #FFFFFF; padding: 5px 0; float: left; }


/*---- Inner-sidebar Widget ----*/
div#inner-sidebar div.widget a.print { position: relative; /*background:url(../images/theme/content/Print-article.png) no-repeat scroll 0 0 transparent;*/ color: #AF2C87; font-size: 9px; line-height: 18px; padding-left: 22px; display:block; margin-bottom:8px; }
div#inner-sidebar div.widget a.bibliography {  position: relative; /*background:url(../images/theme/content/bibliography.png) no-repeat scroll 0 0 transparent; */ margin-bottom:8px; color: #AF2C87; font-size: 9px; line-height: 18px; padding-left: 0px; display:block;  }

div#inner-sidebar div.widget a.bibliography.fussnotenlink { padding-left: 0px;} 

div#inner-sidebar div.widget a.print img { position: absolute; top: 0px; left: 0px; width: 17px; height: 17px; }
div#inner-sidebar div.widget a.bibliography img { position: relative; width: 17px; height: 17px; margin-right: 5px;float: left;} 


div#inner-sidebar div.widget p img, div.post .widget-zitate p img { float:left; margin:4px 5px 0 0; }
div#inner-sidebar div.widget { margin-bottom:30px; }
div#inner-sidebar div.widget span, div.post .widget-zitate span { color:#cc6699; }
div#inner-sidebar div.widget p, div.post .widget-zitate p {color: #646567;  font-size: 110%; font-style: italic; margin-bottom: 20px; line-height:16px; }

.zitate-area { display: block;    border-bottom: 1px solid #C8C8C7;
    padding: 15px 27px 12px 16px;  margin-bottom: 27px; margin-top: 27px;  }
    
.fussnoten-area, .zitierweise-box { display: block;    border-bottom: 1px solid #C8C8C7;
    padding: 15px 27px 12px 16px;  margin-bottom: 27px; margin-top: 27px;  }    
/*---- Inner-main Post ---*/
div#inner-main div.title, div#inner-main div.entry { border-bottom: 1px solid #C8C8C7; padding: 15px 27px 12px 16px; }

/*---- Post ----*/
div.post h1 {font-size: 280%; margin-bottom: 10px; font-weight:bold; }
div.post h2 { font-size: 160%; margin-bottom: 25px; }

div.post p {color: #000000; display: block; font-size: 12px;/* font-size: 110%;*/line-height: 16px; margin-bottom: 30px; }
div.post .zitierweise-box p {margin-bottom: 0px;}
div.post .widget-fussnoten p { display: inline; }
div.post .widget-fussnoten { display: block; margin-bottom: 12px; }
div#inner-main.post .entry ul li, div#inner-main.post .entry ol li { margin-left: 30px; color: #000000;  font-size: 110%; line-height: 16px;  clear: both; float: none; }
div#inner-main.post .entry .infobox ul li, div#inner-main.post .entry .infobox ol li {color: #646567; }
div#inner-main.post ul { list-style-type: disc; padding-left: 22px; padding-bottom: 22px; }
div#inner-main.post ol { list-style-type:decimal; padding-left: 22px;  padding-bottom: 22px; }

div.post blockquote { margin-bottom: 20px; background:url(../images/theme/content/quote.jpg) no-repeat left top; padding-left:25px; }
div.post blockquote p { color: #AF2C87; display: block; font-size: 110%; font-style: italic; line-height:1.5em;  margin-bottom:0; }
div.post blockquote a { color: #646567; font-style:normal; }
div.post blockquote span.caption { display:block; color: #646567; font-style:normal; }

div.post p span { color:#000; font-style:italic; }
div.post p a { color: #646567; font-style:italic; }

div.post img { max-width: 100%; /* width: 100%;*/ }
div.post .gallery-icon img { max-width: 100%;  width: 100%; height: auto; }
div.post img.alignleft { float: left; margin-right:5px; }
div.post img.alignright { float: right; margin: 0 0 10px 10px; }
div.post img.aligncenter, .wp-caption.aligncenter { display: block; margin-bottom: 10px; margin-left: auto; margin-right: auto; }
.wp-caption.alignleft  { display: inline; float: left; margin-bottom: 22px;  margin-right:5px;}
#imageslider .wp-caption.alignleft  { display: block; width: 480px; margin: 0px; padding: 0px; float: left;}
#imageslider .wp-caption  { display: block; width: 480px; margin: 0px; padding: 0px; float: left;}
#imageslider .wp-caption.alignright  { display: block; width: 480px; margin: 0px; padding: 0px; float: left;}
.wp-caption.alignright  { display: inline; float: right; margin-bottom: 22px; margin: 0 0 10px 10px;}

/*---- Inner-main Pagination ----*/
div#inner-main div.title div.pagination { /* gerd  margin-top:-13px; */ }
div#inner-main div.title div.pagination a.page { color: #AF2C87; display: block; float: left; font-size: 9px; text-decoration: none; margin-right:8px; }
div#inner-main div.title div.pagination ul { margin: 0; padding: 0; }
div#inner-main div.title div.pagination ul li { float: left; list-style: none outside none; margin-right:8px; }
div#inner-main div.title div.pagination ul li a { color: #AF2C87; font-size: 9px; padding: 2px 5px 1px 5px; text-decoration: none; }
div#inner-main div.title div.pagination ul li:hover a { background: none repeat scroll 0 0 #AF2C87; text-decoration: none; }
div#inner-main div.title div.pagination ul li.active a, div.pagination ul li:hover a { background:none repeat scroll 0 0 #AF2C87; color: #FFFFFF; padding:2px 5px 1px 5px; }
div#inner-main div.title div.pagination a.show-all { color:#AF2C87; display: block; float: left; font-size: 9px; text-decoration: none; }

div#inner-main div.pagination { padding:5px; }
div#inner-main div.pagination a { font-size:9px; }
div#inner-main div.pagination a.previous { text-decoration:none;color:#AF2C87; margin-right:10px; line-height:12px; }
div#inner-main div.pagination a.next, div#inner-main div.pagination a.all-link { text-decoration:none; color:#AF2C87; margin-right:5px; line-height:12px; }
div#inner-main div.pagination a.previous span { margin-right:5px; }
div#inner-main div.pagination a.next span { margin-left:5px; }

/*---- Inner-main Box3 ----*/
div#inner-main div.box3 { border: 1px solid #AF2C87; padding: 10px 22px 9px 9px; position: relative; margin-bottom:26px; }
div#inner-main div.box3 { background:url(../images/theme/content/icon3.jpg) no-repeat left top; }
div#inner-main div.box3 span { color: #646567; }

div#inner-main div.box3 h2 { padding-left: 20px; margin-bottom:14px; }
div#inner-main div.box3 p { color: #646567; margin-bottom:14px; }

div#inner-main div.box3 ol { margin: 0; }
div#inner-main div.box3 ol li ol { padding-left: 40px; }
div#inner-main div.box3 ol li { color: #646567; list-style: none outside none; margin: 0; line-height:16px; }
div#inner-main div.box3 ol li ol li { list-style:decimal; margin: 0; }

/*---- Inner-main Infobox ----*/
 div#inner-main div.infobox { border: 1px solid #AF2C87; padding: 10px 22px 9px 9px; position: relative; margin-bottom:26px; }
div#inner-main div.infobox { background:url(../images/theme/content/icon.jpg) no-repeat left top; }
div#inner-main div.infobox span { color: #646567; }

div#inner-main div.infobox h2 { padding-left: 20px; margin-bottom:14px; }
div#inner-main div.infobox p{ color: #646567; margin-bottom:14px; }
div#inner-main div.infobox p ul li, div#inner-main div.infobox p ol li { color: #646567; }

div#inner-main div.infobox ol { margin: 0; }
div#inner-main div.infobox ol li ol { padding-left: 40px; }
div#inner-main div.infobox ol li { color: #646567; /* list-style: none outside none;*/ margin: 0; line-height:16px; }
div#inner-main div.infobox ol li ol li { list-style:decimal; margin: 0; }

/*---- Inner-main Fussnote fussnote----*/
.bibliography.fussnotenlink span.fussnote { /*background-color: #b92b91;*/ background-color: transparent; font-size: 120%; padding-right: 6px; }
div.post p span.fussnote a  { color: #b92b91; padding: 0px 0px 0px 3px; text-decoration: underline; }
div.post p span.fussnote a:hover  { color: #ccc; padding: 0px 0px 0px 3px; text-decoration: none; }
span.fussnote img { margin-top: 3px; }
span.fussnote  { color: #b92b91; padding: 0px 0px 0px 3px; text-decoration: underline; }

/* ---- Inner-main Citation ----*/

#banner-issue {
position: absolute;
top: 0px;
left: 0px;
z-index: 10;
overflow: hidden;
width: 100%;
}

#banner-issue img, .panel img { max-width: 100%;
height: auto;
    max-height: 229px;
}

.sliderboximage img { width: 960px;
height: auto;
}

.citationwrap {
display: inline-block;
position: relative;
width: 26px;
height: 12px;
}

.citation img {
    height: 13px;
    left: 5px;
    position: absolute;
    top: -1px;
    width: 13px;
}

.citation .citationinfo img {
position: relative;
}


.citationinfo {
position: absolute;
width: 200px;
top: 12px;
left: 12px;
display: none;
background-color: #fff;
border: 1px solid #ccc;
z-index: 10;
padding: 12px;
-webkit-box-shadow: 0px 0px 2px 2px #C8C8C7;
box-shadow: 0px 0px 2px 2px #C8C8C7; 
}

a.citationwrap:hover .citationinfo {
display: block;

}
.entry:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.fussnotewrap {
display: inline;
position: relative;
}

.fussnoteninfo {
position: absolute;
min-width: 200px;
top: 12px;
left: 12px;
display: none;
background-color: #fff;
border: 1px solid #ccc;
z-index: 10;
padding: 12px;
-webkit-box-shadow: 0px 0px 2px 2px #C8C8C7;
box-shadow: 0px 0px 2px 2px #C8C8C7; 
}

a.fussnotewrap:hover .fussnoteninfo {
display: block;

}
/*------------------------------>
/*---- SIDEBAR SECTION ----*/
/*------------------------------*/

/*---- Sidebar-Widget ----*/
div#sidebar div.widget h2 { color: #000000; font-size: 110%; margin-bottom: 10px; text-transform: uppercase; }
div#sidebar div.widget ul li { background:url(../images/theme/content/buttons/list-button.png) no-repeat scroll 0 0 transparent; margin-bottom: 8px; }
div#sidebar div.widget ul li:hover {  margin-bottom: 8px; background:url(../images/theme/content/buttons/list-button-hover.png) no-repeat scroll 0 0 transparent; }
div#sidebar div.widget ul li a { color: #646567; font-size: 110%;  line-height: 14px; padding-left: 20px; }
div#sidebar div.widget ul li:hover a { color: #AF2C87; text-decoration: none; }
div#sidebar div.widget ul li.active a { background: none repeat-x scroll 0 0 #CC0099; border-bottom: 1px solid #CC99CC; border-top: 1px solid #CC99CC; color: #FFFFFF; display: block;text-decoration: none; text-transform: uppercase; padding-left:5px; }
div#sidebar div.widget ul li.active ul li a { background:none; border:none; color: #969696; text-transform:none; padding-left:15px; }
div#sidebar div.widget ul li.active { background:url(../images/theme/content/buttons/list-button-active.png) no-repeat scroll 0 0 transparent; color: #FFFFFF; padding-left: 20px; }
div#sidebar div.widget ul li ul { padding-left: 20px; padding-top: 5px; }
div#sidebar div.widget ul li.active ul { padding-left:5px; }
div#sidebar div.widget ul li ul li { background:url(../images/theme/content/buttons/list-button2.png) no-repeat scroll 0 0 transparent; margin-bottom: 4px; }
div#sidebar div.widget ul li ul li:hover { margin-bottom: 4px; background:url(../images/theme/content/buttons/list-button2-hover.png) no-repeat scroll 0 0 transparent;/*  height: 14px; gerd width: 11px;*/}
div#sidebar div.widget ul li:hover ul li a { color: #969696; display: block; padding-left: 15px; line-height: 14px; /*width: 170px;*/ }
div#sidebar div.widget ul li ul li a { padding-left: 15px; color:#999999; display: block; }
div#sidebar div.widget ul li:hover ul li a:hover { color: #AF2C87; font-size: 110%; }
div#sidebar div.widget ul li.current_page_item a { color: #AF2C87; }



div#sidebar div.widget.topics, div#sidebar div.widget.general, div#sidebar div.widget.issues, div#sidebar div.widget.reference { margin-bottom: 15px; padding-bottom: 15px; }
 /* ----- Sidebar Main Menu ------*/
div#sidebar div.widget.widget_nav_menu h2 { color: #000000; font-size: 110%; margin-bottom: 10px; text-transform: uppercase; }
div#sidebar div.widget.widget_nav_menu ul li { background:url(../images/theme/content/buttons/list-button.png) no-repeat scroll 0 0 transparent; margin-bottom: 8px; }
div#sidebar div.widget.widget_nav_menu ul li:hover {  margin-bottom: 8px; background:url(../images/theme/content/buttons/list-button-hover.png) no-repeat scroll 0 0 transparent; }
div#sidebar div.widget.widget_nav_menu ul li a { color: #646567; font-size: 110%;  line-height: 14px; padding-left: 20px; }
div#sidebar div.widget.widget_nav_menu ul li:hover a { color: #AF2C87; text-decoration: none; }
div#sidebar div.widget.widget_nav_menu ul li.active a { background: none repeat-x scroll 0 0 #CC0099; border-bottom: 1px solid #CC99CC; border-top: 1px solid #CC99CC; color: #FFFFFF; display: block;text-decoration: none; text-transform: uppercase; padding-left:5px; }
div#sidebar div.widget.widget_nav_menu ul li.active ul li a { background:none; border:none; color: #969696; text-transform:none; padding-left:15px; }
div#sidebar div.widget.widget_nav_menu ul li.active { background:url(../images/theme/content/buttons/list-button-active.png) no-repeat scroll 0 0 transparent; color: #FFFFFF; padding-left: 20px; }
div#sidebar div.widget.widget_nav_menu ul li ul { padding-left: 20px; padding-top: 5px; }
div#sidebar div.widget.widget_nav_menu ul li.active ul { padding-left:5px; }
div#sidebar div.widget.widget_nav_menu ul li ul li { background:url(../images/theme/content/buttons/list-button2.png) no-repeat scroll 0 0 transparent; margin-bottom: 4px; }
div#sidebar div.widget.widget_nav_menu ul li ul li:hover { margin-bottom: 4px; background:url(../images/theme/content/buttons/list-button2-hover.png) no-repeat scroll 0 0 transparent;/*  height: 14px; gerd width: 11px;*/}
div#sidebar div.widget.widget_nav_menu ul li:hover ul li a { color: #969696; display: block; padding-left: 15px; line-height: 14px; /*width: 170px;*/ }
div#sidebar div.widget.widget_nav_menu ul li ul li a { padding-left: 15px; color:#999999; display: block; }
div#sidebar div.widget.widget_nav_menu ul li:hover ul li a:hover { color: #AF2C87; font-size: 110%; } 
 
/*---- Sidebar Widget-issues ----*/
div#sidebar div.widget.issues ul li { background:url(../images/theme/content/buttons/list-button3.png) no-repeat scroll 0 0 transparent; }
div#sidebar div.widget.issues ul li:hover { background:url(../images/theme/content/buttons/list-button3-hover.png) no-repeat scroll 0 0 transparent; }
div#sidebar div.widget.issues ul li a { /*line-height: 10px;*/     line-height: 14px; padding-top: 2px; }

/*---- Sidebar Widget-Reference ----*/
/*div#sidebar div.widget.reference ul li { margin-bottom:8px; background: none repeat scroll 0 0 transparent; }
div#sidebar div.widget.reference ul li:hover, div.widget.logos ul li:hover { background: none repeat scroll 0 0 transparent; }
div#sidebar div.widget.reference ul li a, div.widget.logos ul li a { padding-left: 0; }
*/

/*---- Sidebar Widget-logos ----*/
div#sidebar div.widget.logos ul li { background: none repeat scroll 0 0 transparent; margin-bottom: 0; }
div#sidebar div.widget.logos { background: none repeat scroll 0 0 transparent; margin-bottom: 0; padding-bottom: 0; }
div#sidebar div.widget.logos img { float: left; }
div#sidebar div.widget.logos img.universitat { margin-right: 24px; padding-top: 22px; }


/*------------------------------------------
// 4.1  INNER PAGE- 2 SPECIFIC STYLES
//------------------------------------------*/

/*---- Main-Ads ----*/
div#main div.featured { margin-bottom:20px; }
div#main div.featured img { border:1px solid #d6b6ce; }
.single div#main div.featured img { border:1px solid #d6b6ce; min-width: 100%; }
/*---- Inner-sidebar Widget ----*/
div#inner-sidebar div.widget span.metadata { color: #969696; display:block; margin-bottom:10px; font-size:100%; font-style:italic; margin-top:-16px; }
div#inner-sidebar div.widget p a { color:#646567; text-decoration:underline; }
div#inner-sidebar div.widget p span span.metadata { color:#cc6699; margin-bottom:5px; margin-top:0; }
div#inner-sidebar div.info p { font-size:100%; }
div.autorenbox li a {color: #646567; font-weight: bold;  }
div.autorenbox p   { 
       color: #646567;
    font-size: 100%;
    font-style: italic;
    line-height: 16px;
    margin-bottom: 20px;
    }
div#inner-main.post div.autorenbox ul  { list-style-type: none; }
/*---- Inner-main Post link  ----*/
div#main div.post a.link { color:#993399; text-decoration:underline; display:block; font-style:normal; }

/*---- Inner main Post - Gallery ----*/
div#inner-main ul.gallery { margin-bottom:12px; }
div#inner-main ul li { float:left; }
div#inner-main ul.gallery img { border-left:1px solid #993399; margin-right:10px; }
div#inner-main ul.gallery ul li { float:left; }
.gallery     { color: #969696; font-size: 100%; line-height: 12px; }

/*---- Inner-main Caption ----*/
div.caption { border-left:1px solid #993399; margin-bottom:35px; padding-left:5px; }
div.caption p { color:#666666; font-size:9px; line-height:1.6em; }
div.caption p a { color:#993399; text-decoration:underline; font-style:normal; }

/*---- Inner-sidebar Box4 ----*/
div#inner-main div.box4 { border: 1px solid #AF2C87; padding: 10px 22px 9px 9px; margin-bottom:26px; }
div#inner-main div.box4 h2 { margin-bottom:10px; padding-left:20px; }

div#inner-main div.box4 p { color: #646567; margin-bottom:0; }
div#inner-main div.box4 { background:url(../images/theme/content/icon3.jpg) no-repeat left top; }


/* accordion-styles */

  /* --------------------------------------------
Accordion Styles
----------------------------------------------*/
 
.accordion { margin: 0px; border-top: 1px solid #DDD;  background-color: #F9F9F9; }
 
.accordion dt { border-bottom: 1px solid #DDD; }
 
.accordion dd { display: none; /*padding: 20px; padding-left: 40px;*/ border-bottom: 1px solid #DDD; padding: 15px 10px 10px;  }
 
.accordion dt { cursor: pointer; padding: 8px 15px; margin: 0; /*padding-left: 40px;*/ }
 
.accordion dt:after { content: "\25bc"; padding-right: 5px; float:right; font-size: 130%; }
 
.accordion dt.accordion-active:after { content: "\25b2"; padding-right: 5px; float:right; font-size: 130%; }
 
.accordion dt.accordion-active:hover { cursor: default; }

.accordion dt.accordion-active {background-color: #fff;}
.accordion dd.active {background-color: #fff;}

/* /accordion-styles */

#autorenliste-acc  { display: block;
height: 900px;

}

#livefilter-input {
border: 0px;
  border-left: 3px solid #AF2C87;
    display: block;
    float: left;
    overflow: hidden;
  /*  width: 60%; */
    color: #929292;
     font-size: 11px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 25px;
    margin-top: 25px;
    padding-left: 10px;
}

.page-autorenliste-php p {
      color: #000000;
    display: block;
    font-size: 110%;
    line-height: 16px;
    margin-bottom: 30px;
}

#autorenliste-acc .isotope-item { display: block; width: 100%; clear: both;}

#livefilter-list li  {background: none repeat scroll 0 0 #FFFFFF;
    /*border-top: 1px solid #993399;*/border-top: 0px solid #ddd; margin: 0 0px 1px 0;  }
    
#livefilter-list li h2  {   font-size: 180%; display: inline-block;   } 

#livefilter-list span.autor-beschreibung p {   color: #000000;
    display: block;
    font-size: 110%;
    line-height: 16px;
    margin-bottom: 30px; }
#livefilter-list span.autor-daten { display: none; }
#livefilter-list span.autor-artikel {}
#livefilter-list span.autor-artikel .autor_rel_artikel {
display: block;  margin-bottom: 25px; color: #000000; /*margin-top: 20px;*/ padding-left: 40px;
}
#livefilter-list .autor-beschreibung p a { color: #000000; text-decoration: none; }
#livefilter-list .autor-beschreibung p a:hover { color: #000000; text-decoration: underline; }
#livefilter-list span.autor-artikel .autor_rel_artikel a { font-size: 140%; font-weight: bold;  margin-bottom: 25px; color: #000000;line-height: 18px; }
